@charset "utf-8";
/* CSS Document */
/*  CSS Reset  */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {outline: 0;}
.clear {clear: both;}
.skip {display: none;}
.hide {display: none;}
.visible {visibility: visible;}
.left {float: left;}
.right {float: right;}

bold, strong { font-weight: bold;}
i, em {
	font-style: italic;

}

/* Basic CSS */

body {
	font: 100% Georgia, "Times New Roman", Times, serif;
	color: #54778a ;
	background: #5387b3 url(../images/page_bg.jpg) top fixed no-repeat;
}

h1,h2,h3,h4,h5,h6 {
	color: #4e89a3;
	font-weight: bold;
	font-size: 1.5em;
	padding: 0.2em 2em;
}

h2,h3,h4,h5,h6 {
	color: #4e89a3;
	font-size: 1.3em;
	padding: 0.2em 0;
	margin: 0 2.5em;
	border-bottom: solid 1px #b6bccd;
}

p {
	font-size: 0.8em;
	padding: 0.5em 4em;
	line-height: 1.8em;
}

a {	text-decoration: none; 	color: #2B4C5A;}
a:hover { text-decoration: underline;}

ul,ol {
	font-size: 0.8em;
	margin: .5em 5em;
}

ul li, ol li {
	padding: 0.5em 0;
}

p.button {
	padding: 0;
	margin: 0;
}

p.address,p.phone {
	font-size: 1em;
	line-height: 1.5em;
}

p.address strong, p.phone strong {
	color: #607c2e;
}

p.phone span {
	font-size: 1.1em;
}

p.gallery img {
	padding: 0.2em;
	background: #666;
	border: 1px solid #fff;
	margin: 0.5em;
}

hr {
	color: #2B4C5A;
	background: #2B4C5A;
	border: 0;
	height: 1px;
	margin-left: 1em;
}

/* Layout Divs */

#container {
	width: 880px;
	margin: 0 auto;
	overflow: hidden;
	
}

	#header{
		height: 195px;
		position: relative;
		text-align: center;
	}
	
		#header img {
			padding: 1em 0;
		}
	

	#banner {
		height: 328px;
		position: relative;
		text-align: center ; 
	}
	
		/* Sldeshow */
		
		#slideshow {
			width: 708px;
			height: 167px;
			position: absolute;
			right: 11px;
			bottom: 19px;
			overflow: hidden;
		}
		
		#slideshow div img {
			margin: 0 0 0 13px;
		}
		
		#slideshow div {
			position:absolute;
			width: 708px;
			height: 167px;
			bottom:0;
			right:0;
			z-index:8;
			opacity:0.0;
		}
		
		#slideshow div.active {
			z-index:10;
			opacity:1.0;
		}
		
		#slideshow div.last-active {
			z-index:9;
		}

	
	#colLeft {
		width: 600px;
		float: left;
		padding-top: 1em;
	}
	
		#colLeft p {
			padding-right: 1em;
		}
		
		div.quote {
			text-align: center;
			font-style: italic;
		}
		
		/*	Form Stylin'	*/
			
			#contact_form {	
				margin: 1em 4em;
				font-size: 0.75em;
				color: #515151;			
			}
			
						
			#contact_form fieldset {
				padding: 1em;
				border: 1px solid #ccc;
				margin-bottom: 0.5em;
			}
			
			#contact_form fieldset legend {
				padding: 0 0.5em;
				font-size: 1.2em;
				color: #2c86c3;
			}
			
			#contact_form fieldset label {
				display: block;
				width: 8em;
				float: left;
				clear: left;
			}
			
			#contact_form fieldset input {
				float: left;
				margin: 0 0 0.5em 0;
				font: 1em Arial, Helvetica, sans-serif;
				color: #515151;
			}
			
			#contact_form fieldset textarea {
				font: 1em Arial, Helvetica, sans-serif;	
				color: #515151;		
				width: 100%;
			}
			
			#contact_form input.formBtn {
				font-size: 1.2em;
				color: #515151;
			}

		
	#colRight {
		width: 270px;
		padding-top: 1em;
		float: right
	}
	
	#footerNav{
		clear: both;
		padding: 2em 1em;		
		margin-left: auto ;
		margin-right: auto ;
		text-align: center ; 
	}
	
	#footer{
		text-align: center;	
		letter-spacing: 0.2em;
		font-size: 0.8em;
		clear: both;
	}
